<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.1532100000</MDI>
      <MDI key="STATISTICS_MAXIMUM">76.2305300000</MDI>
      <MDI key="STATISTICS_MEAN">21.5967108776</MDI>
      <MDI key="STATISTICS_STDDEV">9.8776699584</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
